body {
	background: #f0f0f0;
	font-family: noto sans JP;
	font-size: 1rem;
}

content {
	padding: 30px 0 0 0 !important;
}

.school-info {
	border-radius: 15px;
	background: #fff;
	width: 320px;
	overflow: hidden;
	padding: 15px;
}

.school-info h5 {
	font-size: 14px;
}

.school-info ol.--menu li {
	list-style: none;
	line-height: 1.4;
}

.school-page-single-wrap {
}
.school-page-single-wrap ol li {
	font-size: 0.875rem !important;
}

.responsive-iframe-container {
	position: relative;
	overflow: hidden;
	width: 1160px;
	height: 200px;
}
.responsive-iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	transform: scale(0.25); /* 1280px -> 320px にスケールダウン (1/4) */
	transform-origin: top left;
	border: 0;
}

.school-page-single-wrap iframe.iframe-school-home-page {
	pointer-events: none;
	width: 100%;
	height: 700px;
	overflow: hidden;
	border-radius: 40px;
}

@media (max-width: 600px) {
	.school-page-single-wrap iframe.iframe-school-home-page {
		aspect-ratio: unset;
		height: 80vh;
	}
}

.school-page-single-wrap iframe.iframe-school-pdf {
	pointer-events: none;
	width: 100%;
	aspect-ratio: 16 / 9;
	border: 10px solid #333;
	overflow: hidden;
	border-radius: 8px;
}

@media (max-width: 600px) {
	.school-page-single-wrap iframe.iframe-school-pdf {
		aspect-ratio: unset;
		height: 80vh;
	}
}
.school-rss-wrap {
	font-family: noto sans JP;
}

.school-rss-wrap li {
	display: flex;
	gap: 0.5rem;
	margin: 0 0 4px;
	flex-direction: column;
	border-bottom: 1px dotted #333;
}
.school-rss-wrap li .meta-wrap {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.school-rss-wrap .rss-date {
	font-size: 0.75rem;
	min-width: 90px;
}
.school-rss-wrap .rss-category {
	font-size: 0.75rem;
	max-width: 120px;
	width: 80px;
	background-color: #d1d1d1;
	color: #333;
	text-align: center;
}
.school-rss-wrap .rss-title,
.school-rss-wrap p,
.school-rss-wrap a {
	font-size: 1rem;
	margin: 0 0 16px 0;
	font-weight: 400;
	line-height: 1.4;
}

.school-name {
	font-weight: bold;
	font-size: 1.25rem;
}

.school-name-furigana {
	font-weight: bold;
	font-size: 0.75rem;
}
.school-url-link {
	padding: 16px;
	background: #ff8c47;
	color: #fff;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1rem;
	line-height: 1rem;
	border-radius: 4px;
}

.school-url-link:hover {
	color: #fff;

	background: #ffa369;
}

.school-info .--menu .--label {
	font-size: 0.75rem;
	background: #e9e9e9;
	color: #333;
	width: 60px;
	text-align: center;
	padding: 2px;
	margin: 15px 0 5px 0;
	border-radius: 2px;
}

/*****
tab menu
*****/

/*タブ切り替え全体のスタイル*/
.school-tab-wrap {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}

/*タブのスタイル*/
.school-tab-wrap .tab_item {
	width: calc(100% / 3);
	height: auto;
	border-bottom: 3px solid #5ab4bd;
	background-color: #d9d9d9;
	line-height: 1.4;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;
}
.school-tab-wrap .tab_item:hover {
	opacity: 0.75;
}

/*ラジオボタンを全て消す*/
.school-tab-wrap input[name="tab_item"] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/
.school-tab-wrap .tab_content {
	display: none;
	padding: 40px 40px 0;
	clear: both;
	overflow: hidden;
}

/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
	display: block;
}

/*選択されているタブのスタイルを変える*/
.school-tab-wrap .tabs input:checked + .tab_item {
	background-color: #5ab4bd;
	color: #fff;
}

.school-tab-wrap li {
    list-style: none;
    margin: 0 0 16px 0;
	}
